/*-------------------------------------------------------
 DIRECTORY BUILDER
---------------------------------------------------------*/
.oDirectoryBuilder .oDataGrid { border-collapse: collapse; width: 100%; border: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader { background: #f7f7f7; border: 1px solid #dbdbdb; text-align: left; font-weight: normal; padding: 5px 10px; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortAsc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/sort-icon-asc.gif") no-repeat right center; color: #1478c6; padding-right: 10px; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortDesc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/sort-icon-desc.gif") no-repeat right center; color: #1478c6; padding-right: 10px; }
.oDirectoryBuilder .table-row-background-alpha, .oDirectoryBuilder .table-row-background-beta { border-bottom: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGridCell { padding: 8px 10px; }
.oDirectoryBuilder .oDataGridCell a:link, .oDirectoryBuilder .oDataGridCell a:visited { color: #1478c6; }
.oDirectoryBuilder .oDataGridCell a:hover, .oDirectoryBuilder .oDataGridCell a:active, .oDirectoryBuilder .oDataGridCell a:focus { color: #448ec7; }

/*-------------------------------------------------------
 PAGELISTER - Default
---------------------------------------------------------*/
.lister .lister-header h2.title { color: #1478c6; margin: 0 0 0.5em; }
.lister li.oBoxItem { display: block; float: left; width: 100%; }
.lister li.oBoxItem span { display: block; }
.lister span.item-body-outer { margin-bottom: 25px; line-height: 1.5; }
.lister span.item-title { font-weight: bold; margin-bottom: 4px; }
.lister span.item-summary { margin-bottom: 14px; }

/* with images */
.lister span.item-image { float: left; margin-bottom: 25px; }
.lister.show-images span.item-body-outer { margin-left: 180px; }

/*--------------------------------------------------------------
 PAGELISTER Beta - similar to panel alpha, grey bg, blue header
----------------------------------------------------------------*/
.lister.style-beta { background: #eee; margin-bottom: 30px; }
.lister.style-beta .lister-header h2.title { background: #1478c6; color: #fff; margin: 0; font-weight: normal; padding: 17px 25px 23px; line-height: normal; }
.lister.style-beta .lister-body { padding: 35px 25px 18px 25px; }
.lister.style-beta span.item-body-outer { margin-bottom: 30px; }
.lister.style-beta span.item-title { font-weight: normal; margin-bottom: 0; font-size: 1.125em; }
.lister.style-beta span.item-title a { color: #444; }

/*-------------------------------------------------------
 PAGELISTER Gamma - landing page
---------------------------------------------------------*/
.lister.style-gamma li.oBoxItem { width: 33.3%; margin-bottom: 21px; }
.lister.style-gamma li.oBoxItem .item-container { background: #1478c6; }
.lister.style-gamma li.oBoxItem:nth-child(3n) .item-container { margin: 0 0 0 14px; } /* every 3rd item */
.lister.style-gamma li.oBoxItem:nth-child(3n-1) .item-container { margin: 0 7px; } /* every 2nd item */
.lister.style-gamma li.oBoxItem:nth-child(3n-2) .item-container { margin: 0 14px 0 0; } /* every 1st item */
.lister.style-gamma span.item-title { margin-bottom: 0; font-size: 1.5em; padding: 20px 30px 17px; line-height: 1.3; min-height: 64px; }
.lister.style-gamma span.item-title a { color: #fff; }
.lister.style-gamma span.item-body-outer { margin: 0; }
.lister.style-gamma span.item-image { float: none; margin-bottom: 0; text-align: center; }
.lister.style-gamma span.item-image img { max-width: 100%; height: auto !important; }
.lister.style-gamma span.item-summary { margin-bottom: 0; padding: 25px 30px 30px; color: #fff; line-height: 1.8; min-height: 120px; }